https://pantsbuild.org/ logo
#general
Title
# general
c

cold-breakfast-93567

06/01/2021, 8:28 PM
Hi, I'm still playing with
pants_version: 1.15.0
(I know that this is fairly outdated, but can't upgrade right now) and looking into a weird error:
Copy code
**** Failed to install setuptools-40.4.3 (caused by: NonZeroExit("received exit code 1 during execution of `['/Users/rormandi/.pyenv/shims/python3.9', '-', 'bdist_egg', '--dist-dir=/var/folders/f6/msrc3w_903vb9clkzfzhnrnh0000gq/T/tmpw5xr2p']` while trying to execute `['/Users/rormandi/.pyenv/shims/python3.9', '-', 'bdist_egg', '--dist-dir=/var/folders/f6/msrc3w_903vb9clkzfzhnrnh0000gq/T/tmpw5xr2p']`",)
regarding my Python environment which is
2.7.18